Package org.gradle.play.plugins

## Class PlayTwirlPlugin

- java.lang.Object
- - org.gradle.model.RuleSource
  - - org.gradle.play.plugins.PlayTwirlPlugin

-     @Incubating
      @Deprecated
      public class PlayTwirlPlugin
      extends RuleSource

  Deprecated.
  Plugin for compiling Twirl sources in a Play application.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `PlayTwirlPlugin()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PlayTwirlPlugin

          public PlayTwirlPlugin()

      Deprecated.